## golang-github-marekm4-color-extractor 1.2.0

=== debian/changelog ===
golang-github-marekm4-color-extractor (1.2.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing
  * Export "DH_GOLANG_EXCLUDES_ALL := 0" in debian/rules to fix autopkgtest
    error due to missing example files that are used for testing.

 -- Anthony Fok <foka@debian.org>  Thu, 29 Sep 2022 00:45:50 -0600

golang-github-marekm4-color-extractor (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1020585)

 -- Anthony Fok <foka@debian.org>  Fri, 23 Sep 2022 13:14:18 -0600
