=== debian/control ===
Source: golang-github-marekm4-color-extractor
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-marekm4-color-extractor
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-marekm4-color-extractor.git
Homepage: https://github.com/marekm4/color-extractor
XS-Go-Import-Path: github.com/marekm4/color-extractor

Package: golang-github-marekm4-color-extractor-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: simple image color extractor written in Go
 Simple image color extractor written in Go with no external dependencies.
 .
 Demo: https://color-extractor-demo.herokuapp.com/
 .
 Blog post:
 https://medium.com/@marek.michalik/c-vs-rust-vs-go-performance-analysis-945ab749056c
