## golang-github-marekm4-color-extractor 1.2.1

=== debian/changelog ===
golang-github-marekm4-color-extractor (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Mon, 09 Oct 2023 16:36:53 -0600
